Mailinglist Archive: opensuse-buildservice (166 mails)

< Previous Next >
[opensuse-buildservice] Arch_Extra, i586, unresolvable error
Hi,


I think something is wrong with the i586 Arch_Extra image. I get always get
the status "unresolvable" with:

nothing provides gcc-libs = 4.9.0-2 needed by gcc


The 64-bit version looks fine, so I think it is a package version mismatch
between gcc and gcc-libs.

Can somebody confirm?

Greetings

Andreas


--
Andreas Baumann
Trottenstrasse 20
CH-8037 Zuerich
Telefon: +41(0)76/373 01 29
E-mail: abaumann@xxxxxxxxx
Homepage: www.andreasbaumann.cc
--
To unsubscribe, e-mail: opensuse-buildservice+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-buildservice+owner@xxxxxxxxxxxx

< Previous Next >
Follow Ups